* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
} 



.container-um {
  display: flex;
}

.topo {
  width: 100%;
  height: 200px;
  background-color: black;
}

.nome-site {
  color: rgb(255, 255, 255);
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 180px;
}

.container-dois {
  display: flex;
}

.linha {
  width: auto;
  height: 2px;
  background-color: white;
}

.container-três {
  display: flex;
}

.corpo {
  display: flex;
  background-color: black;
  width: 100%;
  height: 90vh;
}

.escrita {
  color: white;
  width: 50%;
  height: 200px;
  padding-top: 70px;
  padding-left: 250px;
  padding-right: 200px;
  text-align: center;
}

.ImgCorpo {
  display: flex;
  align-items: center;
  justify-content: end;
}

img {
  width: 600px;
  height: 500px;
}

.corpoBotao {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 250px;
}

.botao {
  border: 0.5px solid white;
  color: white;
  background-color: black;
  font-size: 18px;
  height: 0%;
  width: 350px;
  border-radius: 20px;
}

.corpoBotaoEntrar {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
}

.botaoEntrar {
  border: 0.5px solid white;
  color: white;
  background-color: black;
  font-size: 18px;
  height: 40%;
  width: 250px;
  border-radius: 20px;
}

.corpoBotaoSobre {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
}

.botaoSobre {
  border: 0.5px solid white;
  color: white;
  background-color: black;
  font-size: 18px;
  height: 40%;
  width: 250px;
  border-radius: 20px;
}
